Bug 178166 - HWCERT: TOSHIBA MAGNIA 3410
Summary: HWCERT: TOSHIBA MAGNIA 3410
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Masahiro Matsuya
URL: http://www.magnia.toshiba.co.jp/dmsn/...
Whiteboard: TOSHIBA
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 06:34 UTC by toshiba
Modified: 2007-08-22 22:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 05:24:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description toshiba 2006-01-18 06:34:03 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           TOSHIBA
Model:          MAGNIA 3410
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9b868f146a3a0a736457d7bf1b04a8ad/rhr2-MAGNIA_3410-Nahant_Update_2_results-1.noarch.rpm

0   PASSED   USB
    FAILED   INFO
    PASSED   CDROM
1   FAILED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   FLOPPY
    FAILED   TAPE
    PASSED   CORE

Comment 1 toshiba 2006-01-18 06:46:41 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5a756709a09f40d51df56424a0e43559/rhr2-MAGNIA_3410-Nahant_Update_2_results-2.noarch.rpm

0   FAILED   INFO
    PASSED   CDROM
1   FAILED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   CORE


Comment 2 toshiba 2006-01-18 06:48:55 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0eadf80b971a06e13c4af950eeb5e579/rhr2-MAGNIA_3410-Nahant_Update_2_results-3.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE


Comment 3 toshiba 2006-01-18 06:55:17 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.ELhugemem

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/d5a124f3a31665fd08931948f5c37ca1/rhr2-MAGNIA_3410-Nahant_Update_2_results-4.noarch.rpm

0   FAILED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   CORE


Comment 4 toshiba 2006-01-18 07:01:33 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/bc93c35cec6219b0ad22e607ef5209e0/rhr2-MAGNIA_3410-Nahant_Update_2_results-1.noarch.rpm

0   FAILED   INFO
    FAILED   FLOPPY
1   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   FLOPPY
    PASSED   TAPE
    PASSED   CORE


Comment 5 toshiba 2006-01-18 07:06:49 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/46f820d75c8592c15fc5aa0c531c5838/rhr2-MAGNIA_3410-Nahant_Update_2_results-2.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,FLOPPY,VIDEO,CDROM,TAPE Actual Ran: INFO,FLOPPY

0   PASSED   INFO
    PASSED   FLOPPY


Comment 6 toshiba 2006-01-18 07:08:02 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9404064d47904a99810034bec7ebc2da/rhr2-MAGNIA_3410-Nahant_Update_2_results-3.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,FLOPPY,VIDEO,CDROM,TAPE Actual Ran: INFO,NETWORK

0   PASSED   INFO
    PASSED   NETWORK


Comment 7 toshiba 2006-01-18 07:11:24 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/15d5dec8a0224ed8c1d55e8d256235ba/rhr2-MAGNIA_3410-Nahant_Update_2_results-4.noarch.rpm

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE


Comment 8 toshiba 2006-01-18 07:13:52 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b4a87f8dbd7c98199925a8a88c900f57/rhr2-MAGNIA_3410-Nahant_Update_2_results-5.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,NETWORK,CDROM,TAPE Actual Ran: INFO,TAPE

0   PASSED   INFO
    PASSED   TAPE


Comment 9 toshiba 2006-01-18 07:15:27 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9182d9d1947124401418574c7045fd89/rhr2-MAGNIA_3410-Nahant_Update_2_results-6.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    FAILED   TAPE
    PASSED   CORE


Comment 10 toshiba 2006-01-18 07:19:16 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-7.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/dd5c6c749e7731784f955f9a79bcbc36/rhr2-MAGNIA_3410-Nahant_Update_2_results-7.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,NETWORK,TAPE Actual Ran: INFO,TAPE

0   PASSED   INFO
    PASSED   TAPE


Comment 11 toshiba 2006-01-18 07:22:18 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-MAGNIA_3410-Nahant_Update_2_results-8.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c80fdc686e406e2059dfc27a2e87a95a/rhr2-MAGNIA_3410-Nahant_Update_2_results-8.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   TAPE
    PASSED   CORE



Note You need to log in before you can comment on or make changes to this bug.